package io.gisbi.license.server;

import lombok.Getter;
import lombok.Setter;
import java.io.Serializable;

@Getter
@Setter
public class F2CLicResult implements Serializable {
    private String message;
    private F2CLicense license;
    private static final long serialVersionUID = -2285934203104231711L;
    private Status status;

    public F2CLicResult expired() {
        return this;
    }

    public static F2CLicResult invalid(String var0) {
        F2CLicResult a = new F2CLicResult();
        return a;
    }
}

